﻿.text-class-1{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#ffffff;
font-family:georgia;
font-size:18px;
}
.text-class-4{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-6{font-family:georgia;
}
.text-class-7{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#2e3092;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-9{color:#ffffff;
}
.text-class-10{font-family:georgia;
font-size:18px;
}
.text-class-11{font-family:georgia;
font-size:16px;
}
.text-class-12{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-14{font-family:times new roman;
font-size:24px;
}
.text-class-15{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-16{color:#0b366b;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-17{color:#5d1e79;
font-family:georgia;
font-size:18px;
}
.text-class-18{color:#5d1e79;
}
.text-class-19{color:#5d1e79;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-20{color:#5d1e79;
font-weight:bold;
}
.text-class-21{font-size:18px;
}
.text-class-22{color:#ffffff;
font-family:georgia;
}
.text-class-23{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-24{font-weight:bold;
font-size:18px;
}
.text-class-25{font-size:24px;
}
.text-class-26{font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-27{color:#ffffff;
font-family:georgia;
font-size:24px;
}
.text-class-28{color:#ffffff;
font-family:georgia;
font-weight:bold;
}
.text-class-29{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-30{color:#ffffff;
font-family:georgia;
font-size:16px;
}
.text-class-31{font-style:italic;
}
.text-class-32{color:#ffffff;
font-size:18px;
}
.text-class-33{color:#2e3092;
font-family:times new roman;
font-size:18px;
}
.text-class-34{color:#0000ff;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-35{color:#f49ac1;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-36{color:#5d1e79;
font-weight:bold;
font-size:24px;
}
.text-class-37{font-weight:bold;
font-size:24px;
}
.text-class-38{color:#5d1e79;
font-family:georgia;
}
.text-class-39{color:#ed1c24;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-40{color:#ed1c24;
font-weight:bold;
}
.text-class-41{color:#5d1e79;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-42{color:#2e3092;
font-family:georgia;
font-size:18px;
}
.text-class-43{color:#ffffff;
font-size:24px;
}
.text-class-44{color:#ed1c24;
font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-45{color:#ffffff;
font-weight:bold;
}
.text-class-46{font-family:georgia;
font-size:24px;
}
.text-class-47{color:#0000ff;
font-family:georgia;
font-size:18px;
}
.text-class-48{color:#ffffff;
font-family:georgia;
font-size:13px;
}
.text-class-49{font-size:13px;
}
.text-class-50{font-weight:bold;
font-size:13px;
}
.text-class-51{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-52{color:#ffffff;
font-size:48px;
}
.text-class-53{color:#0b366b;
font-family:georgia;
font-size:18px;
}
.text-class-54{color:#ec008c;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-55{color:#ec008c;
}
.text-class-56{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-57{font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-58{color:#ffffff;
font-family:times new roman;
}
.text-class-59{font-family:times new roman;
}
.text-class-60{font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-61{font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-62{color:#ffffff;
font-family:georgia;
font-size:48px;
}
.text-class-63{color:#ffffff;
font-family:georgia;
font-size:32px;
}
.text-class-64{font-family:georgia;
font-weight:bold;
}
.text-class-65{font-family:georgia;
font-size:13px;
}
.text-class-66{font-family:tahoma;
font-size:13px;
}
.text-class-67{font-size:32px;
}
.text-class-68{color:#ffffff;
font-family:tahoma;
font-weight:bold;
}
.text-class-69{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-70{font-weight:bold;
font-style:italic;
}
.text-class-71{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-72{color:#f5821f;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-73{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-74{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-75{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:48px;
}
.text-class-76{color:#ffffff;
font-family:times new roman;
font-size:18px;
}
.text-class-77{font-family:times new roman;
font-size:18px;
}
.text-class-78{font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-79{color:#ffffff;
font-weight:bold;
font-style:italic;
}
.text-class-80{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-81{color:#ec008c;
font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-82{color:#ec008c;
font-family:georgia;
font-weight:bold;
}
.text-class-83{color:#ffffff;
font-size:13px;
}
.text-class-84{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-85{font-size:16px;
}
.text-class-86{color:#262626;
font-family:verdana;
font-size:13px;
}
.text-class-87{color:#5d1e79;
font-weight:bold;
font-size:18px;
}
.text-class-88{color:#5d1e79;
font-family:times new roman;
font-size:18px;
}
.text-class-89{color:#f5821f;
}
.text-class-90{font-family:arial;
font-size:18px;
}
.text-class-91{font-size:48px;
}
.text-class-92{color:#ec008c;
font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-93{color:#ffffff;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-94{color:#ffffff;
font-size:32px;
}
.text-class-95{color:#5d1e79;
font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-96{color:#2e3092;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-97{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-98{font-family:georgia;
font-size:32px;
}
